.titlestyle203320{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle203320{ font-size: 9pt ;}
.summarystyle203320{ font-size: 9pt ;}
.clickstyle203320{ font-size: 9pt ;}
.winstyle203320{ font-size: 9pt ;}
.headstyle203320{ font-weight: bold; font-size: 9pt ;}
